
## Drone CI Pipeline Templates for Multi-Arch Builds

See https://blog.jbrumond.me/post/raspberry-pi-cluster-part-4:-gitea-and-drone for more info



### Usage

```yaml
---
kind: template
load: build.yaml
data:
  repo: examples/docker
  os: linux
  arch: arm64

---
kind: template
load: publish.yaml
data:
  repo: examples/docker
  os: linux
  arch: arm64

---
kind: template
load: multiarch.yaml
data:
  repo: examples/docker
  platforms:
  - os: linux
    arch: arm64
```
